
/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "100085"; */
"100085.ibShadowedToolTip" = "Temps écoulé";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100086"; */
"100086.title" = "--:--";

/* Class = "NSTextField"; ibShadowedToolTip = "Time remaining"; ObjectID = "100087"; */
"100087.ibShadowedToolTip" = "Temps restant";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100088"; */
"100088.title" = "--:--";

/* Class = "NSButton"; ibShadowedToolTip = "Rewind"; ObjectID = "100599"; */
"100599.ibShadowedToolTip" = "Rembobiner";

/* Class = "NSButton"; ibShadowedToolTip = "Skip back 15 seconds"; ObjectID = "100601"; */
"100601.ibShadowedToolTip" = "Reculer de 15 secondes";

/* Class = "NSButton"; ibShadowedToolTip = "Play"; ObjectID = "100603"; */
"100603.ibShadowedToolTip" = "Lecture";

/* Class = "NSButton"; ibShadowedToolTip = "Audio and Subtitles"; ObjectID = "101170"; */
"101170.ibShadowedToolTip" = "Audio et Sous-titres";

/* Class = "NSButton"; ibShadowedToolTip = "Volume"; ObjectID = "101294"; */
"101294.ibShadowedToolTip" = "Volume";

/* Class = "NSButton"; ibShadowedToolTip = "Chapters"; ObjectID = "101297"; */
"101297.ibShadowedToolTip" = "Chapitres";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101485"; */
"101485.title" = "--:--";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101486"; */
"101486.title" = "--:--";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101511"; */
"101511.title" = "Fenêtre";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101553"; */
"101553.title" = "Fenêtre";

/* Class = "NSTableColumn"; headerCell.title = "File"; ObjectID = "101561"; */
"101561.headerCell.title" = "Fichier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101562"; */
"101562.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101606"; */
"101606.title" = "Table View Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "101623"; */
"101623.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101628"; */
"101628.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "101629"; */
"101629.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "101631"; */
"101631.title" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Close sheet"; ObjectID = "101634"; */
"101634.ibShadowedToolTip" = "Close sheet";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101644"; */
"101644.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101657"; */
"101657.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "101661"; */
"101661.title" = "Box";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "101663"; */
"101663.title" = "---";

/* Class = "NSTextFieldCell"; title = "POWERED BY OPENSUBTITLES.ORG"; ObjectID = "101665"; */
"101665.title" = "PROPULSE PAR OPENSUBTITLES.ORG";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "FOUND %{value1}@ MATCHING SUBTITLE FILES"; ObjectID = "101696"; */
"101696.ibShadowedDisplayPattern" = "TROUVE %{value1}@ SOUS-TITRE CORRESPANT AU FICHIER";

/* Class = "NSButton"; ibShadowedToolTip = "Search again"; ObjectID = "101719"; */
"101719.ibShadowedToolTip" = "Rechercher à nouveau";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "LNJ-va-Nsq"; */
"LNJ-va-Nsq.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Guess"; ObjectID = "Llg-OX-vcK"; */
"Llg-OX-vcK.title" = "Guess";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "n1s-qZ-ALm"; */
"n1s-qZ-ALm.title" = "Encodage:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "rXG-dG-ce4"; */
"rXG-dG-ce4.title" = "Item";
